RubyGems Navigation menu

sensu-plugins-supervisor 1.1.0

This plugin provides native supervisord instrumentation for monitoring service status

Versions:

  1. 1.1.0 - June 12, 2017 (10 KB)
  2. 1.0.3 - June 08, 2017 (8 KB)
  3. 1.0.2 - June 02, 2017 (8 KB)
  4. 1.0.1 - June 02, 2017 (7.5 KB)
  5. 1.0.0 - November 07, 2016 (7.5 KB)
Show all versions (9 total)

Runtime Dependencies (3):

Development Dependencies (9):

Owners:

Authors:

  • Sensu-Plugins and contributors

SHA 256 checksum:

8ec1cc43d6b8d55f9c333cab69f8a314a734f858d82a4fa24b3f64b2973585e5

Total downloads 209,921

For this version 84,601

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.1

Links: